Actual Windows Manager: Introduction

Actual Windows Manager

Make your desktop handier, more user friendly and more beatuful at the same time!

Actual Windows Manager is 4 tools in 1: transparency effect, minimize to tray and much more. Version: 1.4
Release Date: December 18, 2002
Platform: Windows 95/98/ME/NT/2000/XP
File size: 1.7 Mb
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Windows Manager gives you four handy tools in one for making your desktop fun to use and attractive as well! Actual Windows Manager integrates and combines all of the great features from four of our award-winning Actual Tools programs:

  • Actual Title Buttons
  • Actual Transparent Windows
  • Actual Windows Minimizer
  • Actual Windows Guard

With Actual Windows Manager, you will enjoy a whole bag of handy new features to control your Windows desktop in ways you always wanted! Actual Windows Manager lets you configure desktop program windows to make them more user-friendly - but it also creates a beautiful, striking appearance! Actual Windows Manager will delight you every time you open or close a window!

  • Actual Transparent Windows allows you to make any open window transparent or semi-transparent from 0% (fully transparent) to 100% (opaque and solid) in Windows 2000/XP.
    Want a window on top, but need to see through it? Transparent Windows is perfect for this! You might want to do this for your Windows taskbar, Winamp, your e-mail program or instant messenger.
    Transparent Windows is great with Notepad or other accessories where you need to work in one window while looking at another. Place a window on top while you view through it to the application underneath. Type into one program while being able to read the data in the program underneath.
    The transparency effect is very handy, but is also impressive and beautiful. And if you have decorative wallpaper, or attractive desktop colors Transparent Windows lets them through to keep your desktop work area beautiful!
  • Actual Windows Minimizer is a useful utility for minimizing open programs where you want them, rather than always to the toolbar. Windows Minimizer eliminates toolbar clutter by letting you minimize any open program to an icon at the screen edge, or, if you wish, to the system tray (near the clock). This is an ideal solution for programs such as browsers, e-mail, audio players or other programs running in the background that you don't want to close.
  • Actual Title Buttons is yet another handy utility to ease your work and improve your Windows experience. Title Buttons allows you to add new "Minimize To Tray", "Stay On Top" and "Make Transparent" buttons to any program's title bar at the top of the screen. These useful new buttons are as easy to use as the standard Minimize/Restore/Close and can be used to minimize an open program to the Tray or to keep on top a window you need to keep viewing or make it semi-transparent. Windows is supposed to do this, but these features are not always available. Highly limited in the choices you get. Title Buttons adds the choices that Windows left out!
  • Actual Windows Guard will help you automatically minimize certain programs upon startup or open them full screen. It will also help you get rid of those annoying pop-up windows by automatically close annoying pop-ups and other windows you don't want to see. If the windows of the programs you run are always appearing somewhere you don't want, or in some size that that you don't want, or not as visible as you want - then Actual Windows Guard will delight you. It will allow you to "discipline" unruly windows and put your desktop in order. This small utility is the final step to optimize your use of program windows and make them more comfortable to use!

You can configure every program's windows to different options, leave them that way for a while, or change the options whenever you wish! Your configuration for each window will remain set after every bootup until you change it.

Actual Windows Manager has multilingual support. It supports English, Spanish, French, Portuguese, Italian and others!

And more:
By using Actual Windows Manager you get all features of four our programs as well as some extra advantages:

  • Actual Windows Manager works faster and consumes less system resources than 2, 3, or 4 programs running simultaneously.
  • All settings are stored in one place and you can easily modify them.

And the last but not least: by purchasing Actual Windows Manager you not only get all the power of our 4 award-winning programs, but also save over $32!

Actual Windows Manager is Shareware, not freeware product!

This software program is distributed as shareware. The essence of shareware is to provide you with software that you get to "try before you buy", while rewarding the efforts of the developers. When you think about it, the opportunity to try before you buy is the ultimate guarantee of a product's quality and usefulness to you. In fact, shareware can be just as professionally developed as software that comes in a fancy box (with a lot of hype and yet no way to determine issues such as the "look and feel", etc.), but the price of shareware can be set lower because it does not have to cover expensive marketing costs. Still, software businesses that market their products as shareware need to get paid for their efforts just as any other business. When you support the shareware concept, it ensures that the concept will continue to work and you will continue to get to "try before you buy". Thank you for understanding and honoring the "shareware" concept.

Register you own copy of Actual Windows Manager!

By registering you acquire such benefits as

  • Your name will be shown at About dialog.
  • Registration reminder will never popup again.
  • Removal of the 14 day trial limitation.
  • Free upgrades even if price of new versions is increased.
  • Free technical support through e-mail.

Please read how to purchase Actual Windows Manager.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 24, 2002.


Actual Windows Manager: How to...

How to:

  • Create new Window Rule
  • Assign specific window to Window Rule
  • Disable or Enable Window Rule
  • Delete Window Rule
  • Save configuration's changes
  • Uninstall program
  • Register program
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: April 15, 2002.


Actual Windows Manager: How to Create new Window Rule

How to Create new Window Rule

What is a "Window Rule"?

A Window Rule is a program that you have set up to behave a certain way. These programs are listed on the left of main window of configuration. You can add almost any program to this list, and then configure it to behave in a variety of ways and with a variety of window management features. You can permanently save your changes and then change them as often as you wish.

Use the following steps to create a new Window Rule for a specific program

  • First, look and see if there is already a Window Rule listed for your program. If there is, and it has a check in the box, you can change the rule by clicking on its name. The Configuration Menu appears.
  • If no check is in the box, check it and you can then configure that program.
  • If the program is not listed at all, then click [image] the "Create Window" Rule button on the toolbar or select the Create Rule command from the Window Rule menu. Either way gets the same results.

Now define which window this Window Rule will influence. Be sure to carefully read the description of the procedure of assigning a specific window to the Window Rule.

Finally, select the desired options:

  • Title Buttons:
    Minimize to System Tray - the window minimizes not to the desktop, as usual, but to the System Tray, near the System Clock.
    Stay on Top - the window always stays on top of all other windows.
    Make Transparent - apply transparency effect from 0% (fully transparent) to 100% (solid) rate in Windows 2000/XP.
  • Minimizing options:
    • Minimize to System Tray - the window minimizes not to the desktop, as usual, but to the System Tray, near the System Clock.
    • Minimize At Screen Edge - the window minimizes to a small icon at the edge of the screen.
      At first use, the window will minimize to upper-left corner of your screen. You can then move this icon to any place of your desktop. This icon always stays on top, so, you can easily access it.
  • Transparency effect:
    Select the desired transparency level from 0% (fully transparent) to 100% (solid). Transparency effect works only in Windows 2000 or XP and not in Windows 95, 98, ME or NT 4.0.
  • Windows actions:
    • Close window automatically - automatically closes the window on it startup.
    • Run Mode - select this to set how the window will look immediately after startup: Maximized, Minimized or Normal mode.
    • Save window's size and position - Save the size and position when window is closed and restore theirs when window is opened at next time.
    • Stay On Top - brings the window to the top of the desktop and doesn't allow other windows to hide it.

We recommend you give every new Window Rule an informative name so you can find and identify this rule among others on the list.

Finally, and very important: You need to go to the File Menu and push "Save" or select the diskette and press it in order to see your changes and then to save them. Otherwise, your new rule and any settings will be lost!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 23, 2002.


Actual Windows Manager: How to Assign a Specific Window to the Window Rule

How to Assign a Specific Window to the Window Rule

A new "Window Rule" is simply a a new program you add to the list of programs that have new visual features.

Actual Windows Manager needs you to identify the programs you want to add to the existing list.

To identify the new programs, you use the "Finder Tool". The Finder Tool looks like a little rotating fan or a target marker.

  1. With Actual Windows Manager still open, open a program that you want to have Actual Windows Manager visual features.
  2. Now drag the Finder Tool [image] over the title bar at the top of that program's window to select it, then release the mouse button.
  3. Actual Windows Manager now knows that this is the program you plan to configure.
  4. Type in the name of the program in the top text box marked "Windows Rule."
  5. Now look in the "Window Class" window. If it has provided some words, or if the down arrow makes words available, then check the "Window Class."
  6. Now look at the window marked "Window Caption." If it shows the exact same caption as on the title bar of the open new program, check it and also select "exact match."
  7. Also try the little down arrow on the window to see if an exact match is available there.
  8. If the title bar of the open program shows a partial match with the words in the "Window Caption" window, then select "substring match."
  9. You can also type in the correct words in the "Window Caption" window and then select "exact match" or "substring match."
  10. Note: Checking the box and using "Window Class" is better than checking the box and using "Window Caption," if there is a choice. But either will work.
  11. Save your work.
  12. OK. Now you have identified your program to Actual Windows Manager and it is time to select the features you want.
  13. Close the program you just configured and reopen it. Do you like the way the features work that you chose for this program? If so, great! If not, just change them to other settings and save your work!

That's it! You're done! Experiment all you want until each program has the Actual Windows Manager features that you want. Just be sure to save your work each time!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 10, 2002.


Actual Windows Manager: How to Disable or Enable Window Rule

How to Disable or Enable Window Rule

If you don't want permanently delete a Window Rule, but need to temporarily exclude it, you can simply disable the rule.

There are two ways to disable Window Rule:

  • Uncheck mark near Window Rule treeview entry.
  • Uncheck mark near Window Rule name at right panel.

At any moment you can enable Window Rule. Simply check mark near Window Rule for this.

Finally, and very important: You need to go to the File Menu and push "Save" or select the diskette and press it in order to see your changes and then to save them. Otherwise, your new rule and any settings will be lost!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: May 3, 2002.


Actual Windows Manager: How to Delete Window Rule

How to Delete Window Rule

If you only want to temporarily exclude Window rule, you can simply disable it. Thanks to this you can enable Window Rule at any moment without need to create Window Rule again.

There are two ways to delete Window Rule:

  • Click [image] the Delete Window Rule button on the toolbar.
  • Select the Delete Rule command from the Window Rule menu.

Finally, and very important: You need to go to the File Menu and push "Save" or select the diskette and press it in order to see your changes and then to save them. Otherwise, your new rule and any settings will be lost!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: April 24, 2002.


Actual Windows Manager: How to Save configuration's changes

How to Save configuration's changes

In order to your changes take effect you need to save it.

There are two ways to save configuration:

  • Click [image] the Save button on the toolbar.
  • Select the Save button from the File menu.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: April 23, 2002.


Actual Windows Manager: How to Uninstall program

How to Uninstall program

There are two ways to uninstall Actual Windows Manager should you wish to do so.

Control Panel

  1. Open the Windows Control Panel.
  2. Double click Add/Remove Programs.
  3. Double click the Actual Windows Manager list box entry.
  4. Follow the instructions in the Uninstall Wizard.

Start Menu

  1. Click Start Button.
  2. Select Programs.
  3. Select Actual Windows Manager.
  4. Click Uninstall Actual Windows Manager.
  5. Follow the instructions in the Uninstall Wizard.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: April 05, 2002.


Actual Windows Manager: Registration

Registration

For unrestricted use you must register your copy of Actual Windows Manager. Please read the purchasing information.

By registering you acquire such benefits as

  • Your name will be shown at About dialog.
  • Registration reminder will never popup again.
  • Removal of the 14 day trial limitation.
  • Free upgrades even if price of new versions is increased.
  • Free technical support through e-mail.

Immediately after paying the registration fee, you will get a registration code to unlock your copy of the software. Unlocking the software removes all limitations and you get all benefits of the registered version of Actual Windows Manager.

To enter the registration code please perform following steps:

  • Launch the Actual Windows Manager Config program.
    Click Start Buttons, select Programs, select Actual Windows Manager, click Config.
  • Select the Enter registration code command from the Help menu.
  • Enter your name and registration code exactly as shown in the registration notice email (it will be a good idea to use the "copy/paste" technique to enter the registration code).
  • Click OK button.

Thank for your choosing Actual Windows Manager!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: July 15, 2002.


Actual Windows Manager: Purchasing information

Purchasing information

For getting all benefits of the registered version of Actual Windows Manager you must register your own copy of the software. The registration costs is only $39.95 US.

We support all kinds of payment:

  • Online ordering - this is the fastest and easiest way to order software products using credit card.
  • Phone and fax orders.
  • Paying by Check via Postal Mail.

For latest information about prices and ordering details (credit cards, voice, fax, and snail mail) please go to www.ActualTools.com/order or contact us via email sales@actualtools.com.

After paying the registration fee, you will get a registration code to unlock the software. Please read how to register the program.

Note that a single license gives you permission to install Actual Windows Manager on a single machine. A separate license should be bought for each additional machine.

Visit our website or email us for information about volume discounts and site licenses.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: September 4, 2002.


Actual Windows Manager: License

License

Actual Windows Manager (R) version 1.4

Copyright (c) 2002 Actual Tools
All rights reserved.

Software License

PLEASE READ THIS SOFTWARE LICENSE AGREEMENT "LICENSE" CAREFULLY BEFORE INSTALLING THE SOFTWARE. BY INSTALLING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, YOU ARE NOT AUTHORIZED TO INSTALL THIS SOFTWARE.

1. License. The software and any images accompanying this License whether on disk, in read only memory, or on any other media are licensed, not sold, to you by AUTHOR. YOU OWN THE MEDIA ON WHICH THE SOFTWARE IS RECORDED BUT AUTHOR RETAIN TITLE TO THE SOFTWARE. Software in this package and any copies that this License authorizes you to make are subject to this License.

2. Permitted Uses and Restrictions. This License allows you to install and use the unregistered version of Software for a reasonable period of time for the purpose of determining whether Software is suitable for your needs. The use of full version of Software requires registration. Except as permitted by applicable law and this License, you may not decompile, reverse engineer, disassemble, modify, rent, lease, loan, distribute, create derivative works from the Software or its component or transmit the Software over a networks. A limited license is granted to all registered and unregistered users, webmasters, owners of distribution systems, BBS etc to copy and distribute unregistered Software only for the trial use of others, subject to the above limitations, and also the following: Software and all of its release files must be copied in unmodified form, complete with the file containing this license information. Your rights under this License will terminate automatically without notice from AUTHOR if you fail to comply with any term(s) of this License.

3. Limited warranty. AUTHOR warrants that the SOFTWARE will perform in substantial compliance with the description supplied with the software product. If a significant defect in the product is found, there is possibility of a refund. In no event will such a refund exceed the purchase price of the product.

4. Disclaimer of Warranty on AUTHOR. AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIEDLUDING, BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE PRODUCT. SHOULD THE SOFTWARE PROVE DEFECTIVE, THE PURCHASER ASSUMES THE RISK OF PAYING THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION AND ANY INCIDENTAL OR CONSEQUENTIAL DAMAGES. IN NO EVENT WILL AUTHOR BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING WITHOUT LIMITATION DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE USE OR THE INABILITY TO USE THIS PRODUCT EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

5. Complete Agreement. This License constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings regarding such subject matter. No amendment to or modification of this License will be binding unless in writing and signed by AUTHOR.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: September 16, 2002.


Actual Windows Manager Articles and Reviews

Actual Windows Manager Reviews

  • Actual Windows Manager Review at Icrontic Forums
    "Program that includes some features to Windows XP/2000 that I now can no longer live without and wonder why they were never incorporated from the start of Windows 95's Design".
    Coaster - Icrontic Forums.
    Read full review.

Actual Title Buttons Articles

  • Minimize Microsoft Outlook or Outlook Express to system tray
    Just one click on Minimize To Tray title button and Outlook Express is minimized to system tray. Just another click on tray icon and Outlook Express is restored and is ready to use again!
    Read full article.
  • Improve Windows Messenger / MSN Messenger with Actual Tools programs
    Add transparency effect to Windows Messenger window and add Minimize To Tray and Stay On Top title buttons.
    Read full article.
  • Improve Yahoo Messenger with new title buttons
    If you want to avoid the distractions of other windows popping up over your active Yahoo Messenger, just click on Stay On Top button.
    Read full article.
  • How to Minimize to system tray any program
    Minimizing programs to System Tray lets you save space in the taskbar while providing easy access to running applications (via the tray icon). The 'minimize to tray' option can be useful for E-mail Client, Text Editors and so on.
    Read full article.
  • Add the 'Minimize To Tray' Feature to Your Favorite Offline Browser
    If you usually switch to another application and work with it, while the offline browser is doing its job, it may be very convenient to minimize the program to System Tray and save taskbar space.
    Read full article.
  • How to Stay On Top the system dialogs
    This article describes how you can stay on top any system dialogs such as 'Add/Remove Programs', 'System Properties', 'Time/Date Properties' and doesn't allow other windows to hide it partially or completely.
    Read full article
  • Minimize Eudora email client into system tray
    Eudora is one of the well known and oldest email clients. You can minimize Eudora into system tray or force it to stay on top of other windows with a single mouse click with Actual Title Buttons.
    Read full article

Actual Title Buttons Reviews

  • Actual Title Buttons Review at Lockergnome
    "This program is a must for anyone who wants to avoid the distractions of other windows popping up over your active windows".
    Chris Pirillo - Lockergnome.
    Read full review.
  • Actual Title Buttons Review at Cool Tool Awards
    "Actual Tools has created nifty little tool called Actual Title Buttons that enables you to add this (Minimize To Tray) functionality to virtually any application".
    Steven Schneiderman - CoolToolAwards.com.
    Read full review.
  • Actual Title Buttons Review at Free Downloads Center
    "Actual Title Buttons is an example of a useful shell extension application".
    Free Downloads Center Team.
    Read full review.

Actual Transparent Windows Articles

  • Add transparency effect to all Winamp skins
    You can apply the transparency effect to the basic Winamp skin or to any of the optional Winamp skins!
    Read full article.

Actual Transparent Windows Reviews

  • Actual Transparent Windows Review at Icrontic Forums
    "With this program ... you can come up with some fantastic looking desktops".
    Coaster - Icrontic Forums.
    Read full review.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 30, 2002.


Actual Windows Manager Review at Icrontic Forums

"Program that includes some features to Windows XP/2000 that I now can no longer live without and wonder why they were never incorporated from the start of Windows 95's Design".

Coaster - Icrontic Forums.

Program that includes some features to Windows XP/2000 that I now can no longer live without and wonder why they were never incorporated from the start of Windows 95's Design. Coaster - Icrontic Forums. Review info:
Reviewer: Coaster - Icrontic Forums
Published Date: September 25, 2002
Icrontic Rating: 95%

Microsoft Windows, you either love it, or hate it, but what you cannot deny, must of us use it.

Many of us would like certain features added, and today I bring you a program that includes some features to Windows XP/2000 that I now can no longer live without and wonder why they were never incorporated from the start of Windows 95's Design.

Last month I brought you "Actual-Tools" Actual Transparent Windows the perfect mod for your desktop, well this download is the FULL suite from "Actual-Tools" and contains some really interesting and much desired add-ons to your Windows XP/2000 experience. Let me take you through all the options, one by one.

TILE BUTTONS

Ever wished to minimize Outlook or Opera to the system tray while it monitors your email account? Well that's exactly what TILE BUTTONS achieves; any program you desire can be minimized to the system tray, which UN clutters your task bar while the programs in question still work in the background.

Also included in the ability to make any program "Always on Top". A feature Microsoft should have implemented years ago, well with Actual Windows Manager, you now have that feature.

TRANSPARENT WINDOWS

Actual Transparent Windows lets you apply a transparency effect to any window in Windows 2000/XP. The transparency effect looks very impressive and may be useful with such windows as Windows Taskbar, Win Amp, drop-down menus and other windows.

The transparent Taskbar doesn't hide any part of your desktop wallpaper.
The transparent Win Amp looks stylish and impressive.
The transparent drop-down menu does not obscure the main program window.

Actual Transparent Windows lets you set the individual transparency rate for each window. You can change the transparency from 0% (fully transparent) to 100% (solid) to achieve the desired effect.

Actual Transparent Windows saves all your settings so that you need to set the transparency only once for each window.

Transparent Windows alone Scored 94% in a recent review at Icrontic. View Here

WINDOWS GUARD

Actual Windows Guard will help you automatically minimize certain programs upon startup or open them full screen. Another helpful feature of Actual Windows Guard is that you can set it to close annoying pop-ups automatically, or other windows you don't want to see.
If the windows of the programs you run are always appearing somewhere you don't want, or in some size that you don't want, or not as visible as you want - then Actual Windows Guard will delight you.
It will allow you to "discipline" unruly windows and put your desktop in order.

This small utility is the final step to optimize your use of program windows and make them more comfortable to use!

We are running a competition at Icrontic-Forums for a lucky winner to receive this amazing software suite from Actual Tools, head to the thread (open soon) to try and win a copy. There is some pretty dam good runner up prizes for grabs as well.

Closing Comments

Once again this software has achieved Icrontics Fullest respect, keeping each suite similar (you learn one, you've learnt the lot) has also impressed me, and surely its a suit that all programmers should follow..... Sure you can download other utilities that do a similar task, but thats the whole point, too add transparency, make a program "Always On Top" and remember the window Size and shift the program to the sys tray on demand MANY programs installed, with the Actual Windows Manager - Ya got the lot Great Job, I look forward to more releases from Actual Tools!

Great Job, I look forward to more releases from Actual Tools.

Two Thumbs Up - Icrontics Highest mark!

Coaster - Icrontic Forums.

View this review on Icrontic Forums.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 29, 2002.


Minimize Outlook Express or Outlook to system tray icon

In the modern world Internet e-mail is one of the major means of communication at work and at home. That's why an e-mail client such as Microsoft Outlook or Outlook Express is always running on many people's computers, even if they aren't working with their e-mail client at that particular time.

Thus the e-mail client consumes valuable taskbar space, which is needed for other programs used at the moment.

No matter which e-mail client you use (it can be Microsoft Outlook or Outlook Express, Eudora, or any other program), Actual Title Buttons lets you add the extra Minimize To Tray functionality to your favorite e-mail software.

By minimizing the program to system tray icon you can save the taskbar space and at the same time preserve easy access to your e-mail software.

Minimize Microsoft Outlook or Outlook Express to system tray icon (called notification area in Windows XP)

Just one click on new Minimize To Tray title button and Outlook Express is minimized to system tray (called Notification Area in Windows XP).

One click on tray icon and Outlook Express is restored and ready to use again!

Another click on tray icon and Eudora is restored and ready to use again!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Improve Windows Messenger / MSN Messenger with Actual Tools programs

Windows Messenger is Windows XP's instant messaging service for sending free, private messages. Unlike email, instant messages appear as soon as they're sent.

Now you can add new features for Windows Messenger with Actual Tools programs.

Actual Transparent Windows may improve Windows Messenger by adding transparency effect to Windows Messenger window in Windows 2000/XP.

Actual Transparent Windows lets you set individual transparency rate from 0% (fully transparent) to 100% (solid) to achieve the desired effect. Make Windows Messenger more stylish and impressive by adding transparency effect!

Actual Title Buttons lets you add the new Minimize To Tray and Stay On Top buttons to Windows Messenger title bar.

Minimize Windows Messenger to system tray icon or Bring Windows Messenger to front with a single click!

If you want to avoid the distractions of other windows popping up over your active Windows Messenger, just click on Stay On Top button. Actual Title Buttons brings the Windows Messenger window to the top of the desktop and doesn't allow other programs to hide it partially or completely. Don't let other programs annoy you when you busy and use Windows Messenger!

The Minimize To Tray feature lets you save the taskbar space by hiding Windows Messenger to a tray icon while you don't use them. Just click Minimize To Tray title button and Windows Messenger is minimized to system tray.

One click on tray icon and Windows Messenger is restored and ready to use again!

Another click on tray icon and Windows Messenger is restored and ready to use again! Make your own taskbar less cluttered and more handy!

The new buttons are as easy to use as the standard Minimize/Restore/Close: you can minimize Windows Messenger to system tray or force it to stay on top of other windows with a single mouse click.

New features can help you improve your work with Windows Messenger!

DOWNLOAD Actual Transparent Windows or LEARN more about it.

In our articles you may read other ways using Actual Tools utilities for different programs.

Below we provide some Windows Messenger / MSN Messenger useful links.

Windows Messenger Useful links

  • Windows Messenger Support Center - Official Microsoft Windows Messenger support center.
  • How to Prevent Windows Messenger from Running on a Windows XP-Based Computer at startup.
  • Windows Messenger Emoticon / Secrets / Tips - very useful page, has list of emoticons, including some hidden emoticons, some trics and tips.
  • MSN/Windows Messenger Resources - tips, help and support for MSN and Windows Messenger.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 3, 2002.


Improve Yahoo Messenger with new title buttons

With Yahoo Messenger you can quickly exchange messages with all your online friends. Unlike email, instant messages appear as soon as they're sent.

With Yahoo Messenger you can send instant messages as well as use these features:

  • Voice chat and file transfer
  • Alerts for your stock quotes, Yahoo! Mail messages, and Calendar appointments
  • News, Weather, Stock Quotes, Sports Scores.

Now you can add new features for Yahoo Messenger with Actual Title Buttons.

Actual Title Buttons lets you add the new Minimize To Tray and Stay On Top buttons to Yahoo Messenger, and other programs. Use the new buttons as the standard Minimize/Restore/Close.

Minimize Yahoo Messenger to system tray icon or Bring it to front with a single click!

The Minimize To Tray feature lets you save the taskbar space by hiding Yahoo Messenger to a tray icon while you don't use them. Just click Minimize To Tray title button and Yahoo Messenger is minimized to system tray.

One click on tray icon and Yahoo Messenger is restored and ready to use again!

Another click on tray icon and Yahoo Messenger is restored and ready to use again!

If you want to avoid the distractions of other windows popping up over your active Yahoo Messenger, just click on Stay On Top button. Actual Title Buttons brings the Yahoo Messenger window to the top of the desktop and doesn't allow other windows to hide it partially or completely.

New features can help you improve your work with Yahoo Messenger!

Below we provide some Yahoo! Messenger useful links.

Yahoo Messenger Useful links

  • Yahoo Messenger Home - Official site where you can download latest version of Yahoo! Messenger.
  • Skins directory for Yahoo Messenger - here you can find one of the largest collection of skins for Yahoo! Messenger.
  • Yahoo Messenger Emoticon / Sounds / Secrets and FAQ - very useful page, has list of smileys and some trics and tips.
  • Using Yahoo Messenger With The Proxy Connection Servers Guide.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Minimize Eudora email client into system tray with a single click!

Eudora is one of the well known and oldest email clients. Eudora is a robust e-mail client whose features include multiple address book, formatting options and the ability to filter, redirect, and forward mail. formatted text and in-line graphics in your messages.

Eudora also includes many convenient features such as powerful search functions, multiple e-mail accounts, integrated word processor with automatic spell checking, and much more.

Now you can add new features for Eudora email client with Actual Title Buttons.

Actual Title Buttons lets you add the new Minimize To Tray and Stay On Top buttons to Eudora, and other programs.

Use the new buttons as the standard Minimize/Restore/Close. You can minimize Eudora into system tray or force it to stay on top of other windows with a single mouse click.

Minimize Eudora Email Client into system tray icon with a single click!

Just click Minimize To Tray title button and Eudora email client is minimized into system tray.

One click on tray icon and Eudora Email client is restored and ready to use again!

Another click on tray icon and Eudora is restored and ready to use again!

Eudora

Eudora email client Publisher: Qualcomm
Home page: http://www.eudora.com/email/

Eudora is a robust e-mail client whose features include multiple addressbook, formatting options and the ability to filter, redirect, and forward mail. It supports QuickTime and HTML-enriched e-mail, letting you include stylized, formatted text and in-line graphics in your messages.

Other features include a multi-paned interface; background mail checking and sending; the ability to import existing settings, e-mail, and address books from Microsoft Outlook, Outlook Express, or Netscape Mail programs; a Qualcomm PureVoice plug-in that allows voice message exchanges; and a customizable interface, including movable, dockable window groups and toolbars.

Eudora also includes many convenient features such as the powerful search functions, multiple e-mail accounts, integrated word processor with automatic spell checking, and much more.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


How to Minimize to system tray icon any program

Add Minimize To Tray and Stay On Top buttons to any windows title bar near Minimize/Maximize/Close The Minimize To Tray button is one of the buttons you can add to any window's title bar with the help of Actual Title Buttons.

Pressing the Minimize To Tray button reduces the window to the system tray. Clicking the program's icon in the system tray restores its window.

Minimizing programs to System Tray (in Windows XP it is called "Notification Area") lets you save space in the taskbar while providing easy access to running applications (via the tray icon).

Below are several examples of using the Minimize To Tray button with various programs such as

  • E-mail Clients: Microsoft Outlook, Outlook Express, Eudora or others.
  • Calculators: standard Windows Calculator or any other similar tool.
  • Text editors: Windows Notepad, Windows WordPad or any other text editor.
  • Archives programs: WinZip or any other archiver software.
  • WebPosition Gold Scheduler.

If you have any fresh ideas about using the Minimize To Tray button, feel free to e-mail them to us at actualtools@actualtools.com.

Minimize To Tray E-mail Client

No matter which e-mail client you use (it can be Microsoft Outlook or Outlook Express, Eudora, or any other program), Actual Title Buttons lets you add the extra Minimize To Tray functionality to your favorite e-mail software.

In the modern world Internet e-mail is one of the major means of communication at work and at home. That's why an e-mail client is always running on many people's computers (including the program authors), even if they aren't working with their e-mail client at that particular time.

Thus the e-mail client consumes valuable taskbar space, which is needed for other programs used at the moment.

Minimizing the program to system tray we can save the taskbar space and at the same time preserve easy access to our e-mail software.

Back to List

Minimize To Tray Calculator

If you often use the standard Windows Calculator or any other similar tool for various calculations, think how convenient it would be to have a supplementary Minimize To Tray button in the calculator title bar.

When you don't need the calculator, click the Minimize To Tray button. The calculator window disappears and its icon shows in the system tray next to the clock.

When you need the calculator again, click its icon in the system tray and the calculator window appears again.

Back to List

Minimizing To Tray Any Text Editor

Using the Minimize To Tray title bar button you can turn any text editor into a handy organizer. This applies to Windows Notepad, Windows WordPad or any other text editor.

Achieving this is as easy as 1-2-3:

  1. Run the text editor and minimize it to system tray using the Minimize To Tray button.
  2. When you need to write down some idea or make some notes, click the editor icon in the System Tray.
  3. In the window that appears you make your notes and minimize the program to tray again.

You can repeat this procedure every time you need to write something down or view the previously made notes.

Back to List

Minimizing To Tray Any Archiver

If you often use WinZip or any other archiver software, you may find the "minimize to tray" feature very useful.

When you finish working with the archiver for a while, click the Minimize To Tray title bar button and the archiver window will be minimized to system tray.

When you need the archiver again, click the tray icon and the program window will be restored.

Back to List

Minimize To Tray WebPosition Gold Scheduler

One of our customers has sent this idea about using the WebPosition Gold Scheduler.

This person uses in his everyday job the WebPosition Gold Scheduler software. This software must always be running, but it occupies large part of the screen. Using the Minimize To Tray button in the WebPosition Gold Scheduler title bar this customer could hide the program's window without losing its functionality and keeping it easily accessible via the system tray.

Back to List

If you have any interesting ideas about using the Minimize To Tray button, feel free to e-mail us about them at actualtools@actualtools.com.

System Tray

System Tray ("Notification Area" in Windows XP) has appeared in Windows since the first version of Windows 95. It is situated in the taskbar near the system clock.

Various programs use System Tray to display their current state and provide easy access to some of their functions.

The key to the System Tray's popularity is the ease of use and permanent availability (unlike the desktop shortcuts it is very seldom obscured by any application windows).

The problem is that many programs still do no have the "minimize to tray" functionality. Actual Title Buttons offers an easy and elegant solution for this problem. Using this software you can easily add a new Minimize To Tray button to any program's title bar, next to the standard Minimize/Maximize/Close buttons.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Using the Stay On Top button in system dialogs

Use Always Stay On Top title button for bring to top any system dialogs such as 'Add/Remove Programs', 'Display Properties'

While working with Windows, every day you come across some of the various system dialogs, such as "Add/Remove Programs", "System Properties", "Time/Date Properties".

The main problem with these dialogs is that they are not visible in the taskbar.

So, if a system dialog appears to be covered by another window, finding it becomes quite a difficult task. This problem is especially common for the "Add/Remove Programs" dialog: after uninstalling some program this dialog often appears to be hidden behind other windows.

The Stay On Top button helps you solve these problems: you just click the Stay On Top button in the window title bar, and the system dialog always stays on top of all other windows and none of them can obscure it.

The "Always Stay On Top" feature is especially useful with the following system dialogs:

  1. Add/Remove Programs
  2. Display Properties
  3. System Properties
  4. Time/Date Properties
  5. Accessibility Options
  6. Folder Options
  7. Internet Properties
  8. Mouse Properties

and many more.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Add the 'Minimize To Tray' Feature to Your Favorite Offline Browser

Offline browsers offer a number of advantages for those who work on the Internet. That is why many people all over the world use them.

The most notable offline browser feature is the ability to create an exact duplicate of a website on your hard drive. When you want to mirror a site, you just point your favorite offline browser (e.g. Internet Researcher or Teleport Pro) to it. Then you usually switch to another application and work with it, while the offline browser is doing its job.

At this point it may be very convenient to minimize the program to System Tray.

When you minimize your offline browser to System Tray you save taskbar space while preserving access to the application via the System Tray icon.

Actual Title Buttons lets you add the new Minimize to Tray button to your browser's title bar next to the standard Minimize/Restore/Close buttons. Using this feature is very simple: you just click the title bar button and it minimizes you offline browser to the tray icon.

Minimize to tray your favorite offline browser by one click!

When you need the application again, you just click the tray icon to bring it up.

Restore your offline browser from tray by click on it tray icon.

A description of several offline browsers follows below.

Offline browsers

Teleport Pro

Publisher: Tennyson Maxwell Information Systems
Home page: http://www.tenmax.com/teleport/
Descriptions: Teleport Pro is a fully automated, multithreaded, file-retrieving Web spider. The program gives you the ability to completely download a Web site, browse it offline, create a mirror of the site, search the site for files of a certain type, and then download the list of files and their URLs.

WebCopier

Publisher: MaximumSoft
Home page: http://www.maximumsoft.com/
Descriptions: WebCopier is an offline browser that downloads Web sites and stores them locally on your hard drive. WebCopier performs precise link searching, including JavaScript parsing, and can download up to 100 files simultaneously. It also lets you schedule projects to download, specify download levels, and restrict downloads to certain links only.

WebZIP

Publisher: Spidersoft
Home page: http://www.spidersoft.com/webzip/
Descriptions: Quickly download and save entire Web sites, or just the parts you need. Web sites are automatically downloaded and stored within a single compressed Zip file. The saved information can later be viewed offline with your preferred browser or WebZIP's built-in browser.

BlackWidow

Publisher: SoftByte Labs
Home page: http://www.softbytelabs.com/
Descriptions: BlackWidow will scan a Web site and present found files Windows-Explorer style. You specify file types you want it to show you, and BlackWidow maps the entire Web site to search for them. You can view information about each file and select files to download. BlackWidow also features a browser, the ability to resume broken downloads, wildcard file selection, maximum and minimum file size selection, and a true offline browser with automatic links and indexes.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Actual Title Buttons Review at Lockergnome

"This program is a must for anyone who wants to avoid the distractions of other windows popping up over your active windows".

Chris Pirillo - Lockergnome.

This program is a must for anyone who wants to avoid the distractions of other windows popping up over your active windows. Chris Pirillo - Lockergnome. Review info:
Reviewer: Chris Pirillo - Lockergnome
Published Date: July 16, 2002

{Windows Explorer add-on} "Actual Title Buttons lets you add the new Minimize To Tray and Stay On Top buttons to any program's title bar next to the Windows standard Minimize/Maximize/Close buttons."

This program is a must for anyone who wants to avoid the distractions of other windows popping up over your active windows.

While writing this review, I am using the "Stay On Top" command for Notepad, and during this time I have already received five instant messages. Why is this important? Normally these messages would pop up in front of Notepad and disrupt my work... but with Actual Title Buttons, I can keep typing without missing those "important" instant messages. The only difference is that they aren't an annoyance now.

The "Minimize To Tray" feature is great, too, because freeing up taskbar space is a beautiful thing... especially when you don't have to close down your programs to do it.

Chris Pirillo - Lockergnome.

View this review at GnomeWILDCARD section on Lockergnome.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Actual Title Buttons Review at Cool Tool Awards

"Actual Tools has created nifty little tool called Actual Title Buttons that enables you to add this (Minimize To Tray) functionality to virtually any application".

Steven Schneiderman - CoolToolAwards.com.

Gold Cool Tool Awards: Actual Tools has created nifty little tool called Actual Title Buttons that enables you to add this (Minimize To Tray) functionality to virtually any application. Review info:
Reviewer: Steven Schneiderman - CoolToolAwards.com
Published Date: May 30, 2002

Have you wondered why Microsoft Office and your other favorite applications were never designed to minimize to the Windows System Tray? Wouldn't it be so much more convenient to work with them in that fashion?

Actual Tools has created nifty little tool called Actual Title Buttons that enables you to add this functionality to virtually any application.

Add Minimize To Tray and Stay On Top buttons to any program's title bar near Minimize/Maximize/Close

After installing this tool, it adds two new buttons to the application's title bar automatically. You can configure these buttons for each application by creating simple rules of usage. Within seconds you can add a "minimize to tray button" or a "keep on top button."

The tool is very easy to configure, and the included Help file should answer most of your questions.

The tool is very easy to configure, and the included Help file should answer most of your questions.

Having the ability to add these buttons to the applications I use most frequently seems to save me time switching apps. Perhaps you'll find having this functionality helpful, too.

Steven Schneiderman - CoolToolAwards.com.

View this review on Cool Tool Awards.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Actual Title Buttons Review at Free Downloads Center

"Actual Title Buttons is an example of a useful shell extension application".

Free Downloads Center team.

Add Minimize To Tray and Stay On Top buttons to any program's title bar near Minimize/Maximize/Close Review info:
Reviewer: Free Downloads Center
Published Date: May 8, 2002

With so many shell extension tools out there most people's systems are bound to be enhanced by tiny programs that can offer specific features. They usually come with a tray icon to look at when bored, and a resident file that eats some of your memory. Not all of these tools are worth mentioning, much less deserve installation and use. Actual Title Buttons is an example of a useful shell extension application.

Actual Title Buttons is a tool that lets you add buttons with specific features to the application windows of your choice. There are but two buttons to choose from: Stay On Top and Minimize To Tray. The 'stay on top' feature brings the window to the top of the desktop and doesn't allow other windows to hide it partially or completely. The 'minimize to tray' option - a very useful thing indeed - lets you hide the current window to a tray icon so there's more space on the taskbar.

The buttons look just as the default buttons present in almost every application window: minimize, restore and close. They appear side by side the built-in buttons and react to the mouse cursor in very much the same way. You can add one or both buttons to any window and the program will remember your settings and invoke them every time you run it. Try this tool today and see for yourself.

Free Downloads Center team.

View this review on Free Downloads Center.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 22, 2002.


Add transparency effect to all Winamp skins

Winamp skins: Add transparency effect to all Winamp skins with Actual Tools programs

Winamp media player is probably the best and most popular of the many media players you can find out there. Winamp is the leading high fidelity music player for Windows that plays MP3s, MP2s, WAVs, VOCs and MIDIs. Winamp also supports attractive skins and handy plugins. It is clear why Winamp is so popular!

Actual Transparent Windows will make Winamp even handier and more appealing that it already is. It will create a transparency effect for Winamp player in Windows 2000 or XP, ranging from 0% (fully transparent) to 100% (opaque and solid). And you can apply the transparency effect to the basic Winamp skin or to any of the optional Winamp skins!

Add transparency to all Winamp skins with Actual Tools programs Combine transparency skin with other skins for Winamp 3 and Winamp 2.x!

You can use Actual Transparent Windows to view an application window beneath Winamp by applying a transparency effect. This will help you by immediately showing you what windows are open and where they are. The transparency effect also makes for a unique and very attractive appearing desktop.

Add transparency to all Winamp skins with Actual Transparent Windows Transparency skin for Winamp 3 and Winamp 2.x

With Actual Transparent Windows you can give each window in Winamp a greater or smaller transparency effect! For example, you can set the transparency rate to be more or less opaque in play list, equalizer, or the main Winamp window!

Actual Transparent Windows is a terrific add-on accessory for Winamp, but it doesn't stop with Winamp.

Actual Transparent Windows also can add its handy and attractive transparency effect to any window, for example Windows Taskbar, any Instant Messenger, Start menu and nearly all applications!

Interested? Try it out! Actual Transparent Windows is simple to learn and use, and we think you will want to keep it once you see what it does for you!

See the links below for latest download and many skins for Winamp player.

Winamp Player Useful links

  • Winamp 3 Home - Winamp 3 official site. Download latest version, skins, plugins and component directory.
  • Winamp 2.x official site. - Winamp 2.x official site. Download latest 2.81 version, find skins and plugins for Winamp 2.x.
  • 1001 Winamp skins - One of the best Winamp skins directory. There are a lot of skins categories: anime, cool, celebrity, hi-fi, games and many others.
  • Winamp forums. More than 85000 registered members. More than 85000 threads. More than 600000 posts.
Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 29, 2002.


Actual Transparent Windows Review at Icrontic Forums

"With this program ... you can come up with some fantastic looking desktops".

Coaster - Icrontic Forums.

With this program (Actual Transparent Windows) you can come up with some fantastic looking desktops. Coaster - Icrontic Forums. Review info:
Reviewer: Coaster - Icrontic Forums
Published Date: August 23, 2002
Icrontic Rating: 94%

It seems everyone loves Modding their Desktops, sites that change your wallpaper, change your "skin" on Winamp or create a complete new shell for you to use can attract thousands of visits a day. Its not hard to see why either, with the correct programs you can really make your Desktop "beautiful" and Actual Transparent Windows helps you achieve this goal.

Actual Transparent Windows lets you add transparency effect to any window such as Taskbar, WinAmp, Menus and others in Windows 2000/XP
Click HERE to Enlarge

With the advent of Windows 2000 and XP, many people love to add "transparency" to their everyday programs, and this is exactly what Actual Transparent Windows achieves.

The program is extremely easy to use, for every window that you wish to add transparency; you must add a Windows "rule". Each rule is separate so with Winamp you can add different transparency rules for each section within Winamp (each WINDOW!). This really is a nice touch when using the play list for example. (See Screenshot).

To set-up a rule you have two options, by the actual Windows name or via core components within the program, both are auto inserted when you use the excellent in built Drag function. Simply drag the target to the Window you wish to make transparent and these details are filled in for you, leaving you to simply save the windows Rule and add a transparent value (0-100). Dont worry, they have also kindly included many "rules" to start you off, this is how I learned how to use the program, by following the other included "rules".

With this program, and using the correct transparent values (your own judgement required!) you can come up with some fantastic looking desktops. This program really is well written, and because it has only a rare nag screen (though it does expire) this program recieves Icrontics Highest mark.

Two Thumbs Up - Icrontics Highest mark!

Coaster - Icrontic Forums.

View this review on Icrontic Forums.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 29, 2002.


Actual Tools Products Catalog

Welcome to products catalog of Actual Tools!

Here you can find information of all our products:

  • Actual Windows Manager
    Make your desktop handier, more user friendly and more beatuful at the same time!
  • Actual Title Buttons
    Add Minimize To Tray, Stay On Top and Make Transparent buttons on any window title bar!
  • Actual Transparent Windows
    Add transparency effect to any window you want!
  • Actual Windows Minimizer
    Minimize To Tray or An Screen Edge any program you want!
  • Actual Windows Guard
    Gain full control on your windows!

Actual Windows Manager

Make your desktop handier, more user friendly and more beatuful at the same time!

Actual Windows Manager is 4 tools in 1: transparency effect, minimize to tray and much more. Version: 1.4
Release Date: December 18, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $39.95 USD
Download: Download Now!
Order: Order Now!
Info: More info...
Home page: Home page

Actual Windows Manager integrates and combines all of the great features from four of our award-winning Actual Tools programs. By using Actual Windows Manager you get all features of four our programs as well as some extra advantages.

Download | Order Now! | More info... | Home page

Actual Title Buttons

Add Minimize To Tray, Stay On Top and Make Transparent buttons on any window's title bar!

Add Minimize To Tray, Stay On Top and Make Transparent buttons to any windows title bar near Minimize/Maximize/Close Version: 1.8
Release Date: December 16, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $24.95 USD
Download: Download Now!
Order: Order Now!
Info: More info...
Home page: Home page

Actual Title Buttons lets you add the new Minimize To Tray, Stay On Top and Make Transparent buttons to any program's title bar next to the Windows standard Minimize/Maximize/Close buttons.

The Minimize To Tray feature lets you save taskbar space by hiding the window to a tray icon.

The Stay On Top feature brings the window to the top of the desktop and does not allow other windows to hide it.

The Make Transparent feature lets you apply transparency effect from 0% (fully transparent) to 100% (solid) rate to any program such as Instant Messenger, Notepad, Outlook Express and others in Windows 2000/XP.

These features are helpful for both large applications and small utilities.

Download | Order Now! | More info... | Home page

Actual Transparent Windows

Add transparency effect to any window you want!

Actual Transparent Windows lets you add transparency effect to any window such as Taskbar, WinAmp, Menus and others in Windows 2000/XP Version: 1.4
Release Date: December 9, 2002
Platform: Windows 2000/XP only
Price: $19.95 USD
Download: Download Now!
Order: Order Now!
Info: More info...
Home page: Home page

Actual Transparent Windows lets you apply transparency effect to any window in Windows 2000/XP.

The transparency effect looks very impressive and may be useful with such windows as Windows Taskbar, WinAmp, Start menu and drop-down menus, any Instant Messenger and other windows.

Actual Transparent Windows lets you set individual transparency rate for each window. You can change transparency from 0% (fully transparent) to 100% (solid) to achieve the desired effect.

Download | Order Now! | More info... | Home page

Actual Windows Minimizer

Minimize To Tray or To Screen Edge any program you want!

Minimize To Tray or Minimize To Screen Edge any program you want and get more space and freedom! Version: 1.5
Release Date: December 4, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $14.95 USD
Download: Download Now!
Order: Order Now!
Info: More info...
Home page: Home page

Actual Windows Minimizer lets you minimize any application to a small icon in the System Tray or to any Screen Edge.

This feature helps you save the taskbar and desktop space and use them in a more efficient manner.

Actual Windows Minimizer is an ideal solution for such programs as e-mail clients (Outlook Express, Outlook, Eudora etc.), audio players (Windows Media Player, CD Player etc.), offline-browsers and ftp-clients, or any background processing programs.

Download | Order Now! | More info... | Home page

Actual Windows Guard

Gain full control on your windows!

Auto- minimize or maximize certain programs on their startup, get rid of annoying pop-up windows, discipline unruly windows and put your desktop in order. Version: 1.4
Release Date: December 11, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $17.95 USD
Download: Download Now!
Order: Order Now!
Info: More info...
Home page: Home page

Actual Windows Guard will help you automatically minimize certain programs upon startup or open them full screen. It will help you get rid of annoying pop-up windows. It will also allow save windows size and position and restore them on next time.

Optimize your system and make it more comfortable to use!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: October 5, 2002.


Actual Windows Manager

Make your desktop handier, more user friendly and more beatuful at the same time!

Actual Windows Manager is 4 tools in 1: transparency effect, minimize to tray and much more. Version: 1.4
Release Date: December 18, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $39.95 USD
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Windows Manager gives you four handy tools in one for making your desktop fun to use and attractive as well! Actual Windows Manager integrates and combines all of the great features from four of our award-winning Actual Tools programs:

  • Actual Title Buttons
  • Actual Transparent Windows
  • Actual Windows Minimizer
  • Actual Windows Guard

With Actual Windows Manager, you will enjoy a whole bag of handy new features to control your Windows desktop in ways you always wanted! Actual Windows Manager lets you configure desktop program windows to make them more user-friendly - but it also creates a beautiful, striking appearance! Actual Windows Manager will delight you every time you open or close a window!

  • Actual Transparent Windows allows you to make any open window transparent or semi-transparent from 0% (fully transparent) to 100% (opaque and solid) in Windows 2000/XP.
    Want a window on top, but need to see through it? Transparent Windows is perfect for this! You might want to do this for your Windows taskbar, Winamp, your e-mail program or instant messenger.
    Transparent Windows is great with Notepad or other accessories where you need to work in one window while looking at another. Place a window on top while you view through it to the application underneath. Type into one program while being able to read the data in the program underneath.
    The transparency effect is very handy, but is also impressive and beautiful. And if you have decorative wallpaper, or attractive desktop colors Transparent Windows lets them through to keep your desktop work area beautiful!
  • Actual Windows Minimizer is a useful utility for minimizing open programs where you want them, rather than always to the toolbar. Windows Minimizer eliminates toolbar clutter by letting you minimize any open program to an icon at the screen edge, or, if you wish, to the system tray (near the clock). This is an ideal solution for programs such as browsers, e-mail, audio players or other programs running in the background that you don't want to close.
  • Actual Title Buttons is yet another handy utility to ease your work and improve your Windows experience. Title Buttons allows you to add new "Minimize To Tray", "Stay On Top" and "Make Transparent" buttons to any program's title bar at the top of the screen. These useful new buttons are as easy to use as the standard Minimize/Restore/Close and can be used to minimize an open program to the Tray or to keep on top a window you need to keep viewing or make it semi-transparent. Windows is supposed to do this, but these features are not always available. Highly limited in the choices you get. Title Buttons adds the choices that Windows left out!
  • Actual Windows Guard will help you automatically minimize certain programs upon startup or open them full screen. It will also help you get rid of those annoying pop-up windows by automatically close annoying pop-ups and other windows you don't want to see. If the windows of the programs you run are always appearing somewhere you don't want, or in some size that that you don't want, or not as visible as you want - then Actual Windows Guard will delight you. It will allow you to "discipline" unruly windows and put your desktop in order. This small utility is the final step to optimize your use of program windows and make them more comfortable to use!

You can configure every program's windows to different options, leave them that way for a while, or change the options whenever you wish! Your configuration for each window will remain set after every bootup until you change it.

Actual Windows Manager has multilingual support. It supports English, Spanish, French, Portuguese, Italian and others!

And more:
By using Actual Windows Manager you get all features of four our programs as well as some extra advantages:

  • Actual Windows Manager works faster and consumes less system resources than 2, 3, or 4 programs running simultaneously.
  • All settings are stored in one place and you can easily modify them.

And the last but not least: by purchasing Actual Windows Manager you not only get all the power of our 4 award-winning programs, but also save over $32!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: September 25, 2002.


Actual Title Buttons

Add Minimize To Tray, Stay On Top and Make Transparent buttons on any windows title bar!

Add Minimize To Tray, Stay On Top and Make Transparent buttons to any program's title bar near Minimize/Maximize/Close Version: 1.8
Release Date: December 16, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $24.95 USD
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Title Buttons lets you add the new Minimize To Tray, Stay On Top and Make Transparent buttons to any program's title bar next to the Windows standard Minimize/Maximize/Close buttons.

The new buttons are as easy to use as the standard ones: you can minimize any window to system tray, force it to stay on top of other windows or make it semi-transparent with a single mouse click.

With the aid of new buttons you gain new possibilities:

  • Minimize To Tray button:
    The 'Minimize To Tray' feature lets you save taskbar space while providing access to minimized applications via the system tray icons. Make your own taskbar less cluttered and more handy!
  • Stay On Top button:
    The 'Stay On Top' feature helps you place the selected windows on top of other ones, so that it were always accessible and couldn't be hidden by other windows. Don't let these windows annoy you when you busy!
  • Make Transparent button:
    The 'Make Transparent' feature lets you apply transparency effect from 0% (fully transparent) to 100% (solid) rate to any program such as Instant Messenger, Notepad, Outlook Express and others in Windows 2000/XP.

Actual Title Buttons can be useful for working with high-end office, graphic or business packages (MS Office, Adobe PhotoShop, Corel Draw etc.), as well as with smaller utilities (calculators, image viewers etc.) and even with the system dialogs ("Add/Remove Programs", "Display Properties", "Time/Date Properties" etc.).

You will immediately feel the difference when you use Actual Title Buttons together with e-mail clients (MS Outlook Express, Eudora etc.), developer tools (MS Visual Studio, Borland Delphi etc.), messenger programs (Windows/MSN Messenger, Yahoo! Messenger etc.), offline browsers and ftp-clients and many other kinds of programs.

You can configure every program's windows to different options, leave them that way for a while, or change the options whenever you wish! Your configuration for each window will remain set after every bootup until you change it.

Actual Title Buttons supports Windows XP visual styles and new buttons look very nice!

Actual Title Buttons has multilingual support. It supports English, Spanish, French, Portuguese, Italian and others!

Add new buttons on your windows right now!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: December 10, 2002.


Actual Title Buttons

Actual Transparent Windows

Add transparency effect to any window you want!

Actual Transparent Windows lets you add transparency effect to any window such as Taskbar, WinAmp, Menus and others in Windows 2000/XP Version: 1.4
Release Date: December 9, 2002
Platform: Windows 2000/XP only
Price: $19.95 USD
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Transparent Windows lets you apply a transparency effect to any window in Windows 2000 and Windows XP. The transparency effect looks very impressive and may be useful with such windows as Windows Taskbar, WinAmp, Start menu and drop-down menus and lists, any Instant Messenger and other windows.

  • The transparent Taskbar doesn't hide any part of your desktop wallpaper.
  • The transparent Start menu does not obscure your desktop.
  • The transparent WinAmp looks stylish and impressive. You can add different transparency rate for each Winamp window such as Winamp Main Window, Winamp Playlist Editor, Winamp Equalizer and so on.
  • The transparent drop-down menus and lists do not obscure the main program window.

Actual Transparent Windows lets you set individual transparency rate for each window. You can change transparency from 0% (fully transparent) to 100% (solid) to achieve the desired effect.

Actual Transparent Windows also has option to set transparency only when window becomes inactive. And when you activate this window it becomes non-transparent again. This option may be especially useful for your Instant Messenger (Windows Messenger, Yahoo Messenger or any other).

Actual Transparent Windows saves all your settings so that you need to set the transparency only once for each window.

Actual Transparent Windows has multilingual support. It supports English, Spanish, French, Portuguese, Italian and others!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: August 9, 2002.


Actual Windows Minimizer

Minimize To Tray or To Screen Edge any program you want!

Minimize To Tray or Minimize To Screen Edge any program you want and get more space and freedom! Version: 1.5
Release Date: December 4, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $14.95 USD
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Windows Minimizer lets you minimize any application to a small icon in the System Tray or to any Screen Edge.

This feature helps you save the taskbar and desktop space and use them in a more efficient manner.

Actual Windows Minimizer is an ideal solution for such programs as e-mail clients (Outlook Express, Outlook, Eudora etc.), audio players (Windows Media Player, CD Player etc.), offline-browsers and ftp-clients, or any background processing programs.

To minimize a window to System Tray or to a Screen Edge, simply click the minimize button in the window title bar as usual.

You need to configure the program only once: Actual Windows Minimizer will remember all your settings and apply them on next startup.

So, you can set up any application just once and this program will always be minimized to tray or any screen edge by your choice. But, of course, you can change these settings any time you want.

Actual Windows Minimizer has multilingual support. It supports English, Spanish, Italian, French, Portuguese and other languages.

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: December 2, 2002.


Actual Windows Guard

Gain full control on your windows!

Auto- minimize or maximize certain programs on their startup, get rid of annoying pop-up windows, discipline unruly windows and put your desktop in order. Version: 1.4
Release Date: December 11, 2002
Platform: Windows 95/98/ME/NT/2000/XP
Price: $17.95 USD
Download: Download Now!
Order: Order Now!
Home page: Home page

Actual Windows Guard will help you automatically minimize certain programs upon startup or open them full screen.

Another helpful feature of Actual Windows Guard is that you can set it to close annoying pop-ups automatically, or other windows you don't want to see.

If the windows of the programs you run are always appearing somewhere you don't want, or in some size that you don't want, or not as visible as you want - then Actual Windows Guard will delight you.

It will allow you to "discipline" unruly windows and put your desktop in order.

The new Stay On Top feature brings the window to the top of the desktop and doesn't allow other windows to hide it.

This small utility is the final step to optimize your use of program windows and make them more comfortable to use!

Actual Windows Guard has multilingual support. It supports English, Spanish, French, Portuguese, Italian and others!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: December 9, 2002.


Actual Windows Manager: Contacts

Contacts

For the most recent information about Actual Windows Manager and other our products, please visit our Web site at www.ActualTools.com.

You can freely download the latest updates for Actual Windows Manager and evaluation versions of other our products at www.ActualTools.com/download.

We always appreciate your input. Please take a moment to share your feelings, ideas and suggestions. Please feel free to contact us at the following addresses:

  • Technical Support and Feedback: support@actualtools.com
  • Sales department: sales@actualtools.com

Thank you for your time and attention!

Copyright © 2001, 2002 Actual Tools. All rights reserved.
Last modified: September 4, 2002.